Subject: Re: bug#78583: 31.0.50; emacs --fg-daemon not protecting frame F1

From: Eli Zaretskii <[email-masked]>
Date: Thu, 29 May 2025 10:59:46 +0300

> Date: Thu, 29 May 2025 09:03:34 +0200
> Cc: [email-masked]
> From: martin rudalics <[email-masked]>
> 
>  > I understand, but I don't see why this should be forbidden.
> 
> In the patch I posted it's not forbidden.  Users would just have to set
> the FORCE flag in order to delete F1.

I think we could install this and see if it causes any trouble, but
please call out the change as incompatible in NEWS.  The doc string
should also be updated to mention that FORCE is now meaningful in this
case as well.

Thanks.